Information on source package xtrlock

Available versions

ReleaseVersion
jessie2.6
stretch2.8
buster2.8
bullseye2.11
sid2.11

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2016-10894vulnerablevulnerablevulnerablevulnerablevulnerablextrlock through 2.10 does not block multitouch events. Consequently, a ...

Resolved issues

BugDescription
CVE-2005-0079Buffer overflow in xtrlock 2.0 allows local users to cause a denial of ...

Security announcements

DSA / DLADescription
DSA-649-1xtrlock - buffer overflow

Search for package or bug name: Reporting problems